#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Cordero 1.4\n"
"POT-Creation-Date: 2025-04-30 14:24+0100\n"
"PO-Revision-Date: 2020-06-10 13:52+0100\n"
"Last-Translator: \n"
"Language-Team: UXL Themes\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.min.js\n"

#: 404.php:11
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:13
msgid "Maybe try a search?"
msgstr ""

#: 404.php:15
msgid "Browse our pages."
msgstr ""

#. translators: %s: post title
#: comments.php:33
#, php-format
msgctxt "comments title"
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:62
msgid "Previous"
msgstr ""

#: comments.php:63
msgid "Next"
msgstr ""

#: comments.php:71
msgid "Comments are closed."
msgstr ""

#: content-front-page.php:16 content-no-title.php:16 content-page.php:20
#: content-search.php:58 content-single-no-title.php:18 content-single.php:25
#: content.php:72
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post
#: content-front-page.php:27 content-no-title.php:27 content-page.php:31
#, php-format
msgid "Edit %s"
msgstr ""

#: content-none.php:11
msgid "Nothing Found"
msgstr ""

#. translators: %1$s: link to create new post
#: content-none.php:17
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: content-none.php:21
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: content-none.php:26
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: content-related.php:20
msgid "Related"
msgstr ""

#: content-related.php:58 content-search.php:42 content.php:42
msgid "No Title"
msgstr ""

#: content-related.php:91 functions/template-tags.php:359
msgid "Read More"
msgstr ""

#: functions.php:43
msgid "Featured Service"
msgstr ""

#: functions.php:49
msgid "Primary Menu"
msgstr ""

#: functions.php:50
msgid "Footer Menu"
msgstr ""

#: functions.php:142
msgid "Blog Sidebar"
msgstr ""

#: functions.php:151
msgid "Page Sidebar"
msgstr ""

#: functions.php:160
msgid "Shop Sidebar"
msgstr ""

#: functions.php:162
msgid "Requires WooCommerce plugin."
msgstr ""

#: functions.php:170
msgid "Shop Filters"
msgstr ""

#: functions.php:172
msgid ""
"Horizontal widget area for product archives. Requires WooCommerce plugin."
msgstr ""

#: functions.php:180
msgid "Top Bar"
msgstr ""

#: functions.php:182
msgid "Add your own content above the header."
msgstr ""

#: functions.php:190
msgid "Top Footer"
msgstr ""

#: functions.php:191
msgid "Full width area above the footer columns."
msgstr ""

#: functions.php:201
msgid "Footer Column 1"
msgstr ""

#: functions.php:211
msgid "Footer Column 2"
msgstr ""

#: functions.php:221
msgid "Footer Column 3"
msgstr ""

#: functions.php:247 functions.php:316
msgctxt "Google fonts: on or off"
msgid "on"
msgstr ""

#: functions.php:278 functions.php:347
msgctxt "Add new subset (greek, cyrillic, devanagari, vietnamese)"
msgid "no-subset"
msgstr ""

#: functions.php:405
msgid "Cordero - Accent color"
msgstr ""

#: functions.php:410
msgid "Cordero - Color 2"
msgstr ""

#: functions.php:415
msgid "Cordero - Color 3"
msgstr ""

#: functions.php:420
msgid "Black"
msgstr ""

#: functions.php:425
msgid "White"
msgstr ""

#: functions.php:430
msgid "Pale pink"
msgstr ""

#: functions.php:435
msgid "Vivid red"
msgstr ""

#: functions.php:440
msgid "Luminous vivid orange"
msgstr ""

#: functions.php:445
msgid "Luminous vivid amber"
msgstr ""

#: functions.php:450
msgid "Light green cyan"
msgstr ""

#: functions.php:455
msgid "Vivid green cyan"
msgstr ""

#: functions.php:460
msgid "Pale cyan blue"
msgstr ""

#: functions.php:465
msgid "Vivid cyan blue"
msgstr ""

#: functions.php:470
msgid "Vivid purple"
msgstr ""

#: functions.php:475
msgid "Very light gray"
msgstr ""

#: functions.php:480
msgid "Cyan bluish gray"
msgstr ""

#: functions.php:485
msgid "Very dark gray"
msgstr ""

#: functions.php:500
msgid "Tiny"
msgstr ""

#: functions.php:505 functions/block-styles.php:367
msgid "Small"
msgstr ""

#: functions.php:510 functions/customizer.php:447 functions/customizer.php:921
msgid "Normal"
msgstr ""

#: functions.php:515 functions/block-styles.php:376
msgid "Medium"
msgstr ""

#: functions.php:520 functions/block-styles.php:385
msgid "Large"
msgstr ""

#: functions.php:525 functions/block-styles.php:403
msgid "Huge"
msgstr ""

#: functions.php:530
msgid "Gigantic"
msgstr ""

#: functions.php:535
msgid "Massive"
msgstr ""

#. Theme Name of the plugin/theme
#: functions/block-patterns.php:17
msgid "Cordero"
msgstr ""

#: functions/block-patterns.php:22
msgid "Cordero - Products"
msgstr ""

#: functions/block-patterns.php:36
msgid "Cover and Products"
msgstr ""

#: functions/block-patterns.php:37
msgctxt "Block pattern description"
msgid ""
"Two columns with a cover image to the left, and latest products on the right."
msgstr ""

#: functions/block-patterns.php:43 functions/block-patterns.php:212
#: functions/block-patterns.php:234 functions/block-patterns.php:282
#: functions/block-patterns.php:304 functions/block-patterns.php:336
#: functions/block-patterns.php:346 functions/block-patterns.php:480
#: functions/block-patterns.php:518 functions/block-patterns.php:671
#: functions/block-patterns.php:979 functions/block-patterns.php:1048
#: functions/block-patterns.php:1139 functions/block-patterns.php:1334
msgctxt "Theme starter content"
msgid "Example Heading"
msgstr ""

#: functions/block-patterns.php:47 functions/block-patterns.php:675
msgctxt "Theme starter content"
msgid ""
"Lorem ipsum dolor sit amet consectetur adipiscing elit suscipit, auctor "
"etiam eu scelerisque nunc sociosqu mus felis, non eleifend porta imperdiet "
"fermentum nullam elementum."
msgstr ""

#: functions/block-patterns.php:52 functions/block-patterns.php:192
#: functions/block-patterns.php:680 functions/block-patterns.php:1252
#: functions/block-patterns.php:1280 functions/block-patterns.php:1308
#: functions/block-patterns.php:1368 functions/block-patterns.php:1396
#: functions/block-patterns.php:1424
msgctxt "Theme starter content"
msgid "Click Here"
msgstr ""

#: functions/block-patterns.php:74
msgid "Call to action hero cover"
msgstr ""

#: functions/block-patterns.php:75
msgctxt "Block pattern description"
msgid ""
"A full width cover image with inner group containing heading, paragraph and "
"button."
msgstr ""

#: functions/block-patterns.php:84
msgctxt "Theme starter content"
msgid "Works well with Transparent Header page template"
msgstr ""

#: functions/block-patterns.php:88
msgctxt "Theme starter content"
msgid "(Document > Page Attributes > Template: Transparent Header)"
msgstr ""

#: functions/block-patterns.php:93
msgctxt "Theme starter content"
msgid "CLICK ME"
msgstr ""

#: functions/block-patterns.php:109
msgid "Full-width group with inner container"
msgstr ""

#: functions/block-patterns.php:110
msgctxt "Block pattern description"
msgid ""
"A full width group containing an inner group with the default container "
"width."
msgstr ""

#: functions/block-patterns.php:115
msgctxt "Theme starter content"
msgid ""
"This pattern contains a paragraph inside an inner group within a full-width "
"group."
msgstr ""

#: functions/block-patterns.php:129
msgid "Gigantic heading with separator"
msgstr ""

#: functions/block-patterns.php:130
msgctxt "Block pattern description"
msgid "A gigantic centered bold heading with separator and three colors"
msgstr ""

#: functions/block-patterns.php:146
msgid "Quote group with mulitple paragraphs"
msgstr ""

#: functions/block-patterns.php:147
msgctxt "Block pattern description"
msgid ""
"A group containing multiple paragraphs, with quote styling on the first and "
"last paragraphs."
msgstr ""

#: functions/block-patterns.php:151
msgctxt "Theme starter content"
msgid "Do you see over yonder,"
msgstr ""

#: functions/block-patterns.php:155
msgctxt "Theme starter content"
msgid "friend Sancho,"
msgstr ""

#: functions/block-patterns.php:159
msgctxt "Theme starter content"
msgid "thirty or forty hulking giants?"
msgstr ""

#: functions/block-patterns.php:163
msgctxt "Theme starter content"
msgid "I intend to do battle with them and slay them."
msgstr ""

#: functions/block-patterns.php:177
msgid "Cover with Translucent Content"
msgstr ""

#: functions/block-patterns.php:178
msgctxt "Block pattern description"
msgid "A cover block with a background image and translucent inner group."
msgstr ""

#: functions/block-patterns.php:183
msgctxt "Theme starter content"
msgid "<em>Example <strong>Heading</strong></em>"
msgstr ""

#: functions/block-patterns.php:187
msgctxt "Theme starter content"
msgid "Lorem ipsum dolor sit amet consectetur adipiscing elit"
msgstr ""

#: functions/block-patterns.php:207
msgid "Ribbon Heading and Content"
msgstr ""

#: functions/block-patterns.php:208
msgctxt "Block pattern description"
msgid "A ribbon style heading and content."
msgstr ""

#: functions/block-patterns.php:216
msgctxt "Theme starter content"
msgid ""
"Lorem ipsum dolor sit amet consectetur adipiscing elit, feugiat pellentesque "
"himenaeos rutrum dui libero, tristique fames eu venenatis dictumst tortor, "
"posuere fusce pulvinar a mi magna quis euismod."
msgstr ""

#: functions/block-patterns.php:229
msgid "Media and text with angled separator"
msgstr ""

#: functions/block-patterns.php:230
msgctxt "Block pattern description"
msgid ""
"An image and text with an angled horizontal line between image and content."
msgstr ""

#: functions/block-patterns.php:238 functions/block-patterns.php:264
#: functions/block-patterns.php:286 functions/block-patterns.php:308
#: functions/block-patterns.php:330 functions/block-patterns.php:340
#: functions/block-patterns.php:350
msgctxt "Theme starter content"
msgid ""
"Lorem ipsum dolor sit amet consectetur adipiscing elit, fringilla congue "
"primis ultrices iaculis donec ullamcorper porta, quam nam netus senectus "
"litora per."
msgstr ""

#: functions/block-patterns.php:251
msgid "Media and text with overlapping heading"
msgstr ""

#: functions/block-patterns.php:252
msgctxt "Block pattern description"
msgid "An image and text with a wide overlapping heading."
msgstr ""

#: functions/block-patterns.php:256
msgctxt "Theme starter content"
msgid "An Example of a Wide Heading"
msgstr ""

#: functions/block-patterns.php:260
msgctxt "Theme starter content"
msgid ""
"Please note, the resizing handle has been disabled in this block pattern. "
"The width needs to be 50/50 for the wide heading to work correctly."
msgstr ""

#: functions/block-patterns.php:277 functions/block-patterns.php:299
msgid "Media and text overlapped"
msgstr ""

#: functions/block-patterns.php:278
msgctxt "Block pattern description"
msgid "An image and text with the text area overlapping the image."
msgstr ""

#: functions/block-patterns.php:300
msgctxt "Block pattern description"
msgid ""
"An image on the right and text with the text area overlapping the image."
msgstr ""

#: functions/block-patterns.php:321
msgid "Stacked media and text overlap"
msgstr ""

#: functions/block-patterns.php:322
msgctxt "Block pattern description"
msgid "Three overlapping media and text patterns, stacked."
msgstr ""

#: functions/block-patterns.php:326
msgctxt "Theme starter content"
msgid "Welcome to the <strong><em>Cordero</em></strong> theme"
msgstr ""

#: functions/block-patterns.php:363
msgid "About Me Profile"
msgstr ""

#: functions/block-patterns.php:364
msgctxt "Block pattern description"
msgid "An easy to edit author profile with image."
msgstr ""

#: functions/block-patterns.php:369 functions/block-patterns.php:423
#: functions/block-patterns.php:950 functions/block-patterns.php:994
#: functions/block-patterns.php:1014
msgctxt "Theme starter content"
msgid "Example Name"
msgstr ""

#: functions/block-patterns.php:377 functions/block-patterns.php:431
msgctxt "Theme starter content"
msgid ""
"Lorem ipsum dolor sit amet consectetur adipiscing elit a tellus iaculis, "
"enim est viverra cubilia nulla nunc congue nostra semper velit."
msgstr ""

#: functions/block-patterns.php:381 functions/block-patterns.php:435
msgctxt "Theme starter content"
msgid ""
"Montes tempor quis curae dignissim egestas lacus gravida interdum auctor "
"orci ornare odio tempor curae eu curabitur aliquet, parturient eleifend id "
"condimentum enim est."
msgstr ""

#: functions/block-patterns.php:414
msgid "About Me Profile with Cover"
msgstr ""

#: functions/block-patterns.php:415
msgctxt "Block pattern description"
msgid "An easy to edit full-width cover with author profile and image."
msgstr ""

#: functions/block-patterns.php:471
msgid "Hero with Two Buttons"
msgstr ""

#: functions/block-patterns.php:472
msgctxt "Block pattern description"
msgid "A large full width hero cover with a title, sub-title, and two buttons."
msgstr ""

#: functions/block-patterns.php:484 functions/block-patterns.php:608
#: functions/block-patterns.php:620 functions/block-patterns.php:632
#: functions/block-patterns.php:644 functions/block-patterns.php:1066
#: functions/block-patterns.php:1086 functions/block-patterns.php:1106
#: functions/block-patterns.php:1143 functions/block-patterns.php:1162
#: functions/block-patterns.php:1182 functions/block-patterns.php:1202
#: functions/block-patterns.php:1243 functions/block-patterns.php:1271
#: functions/block-patterns.php:1299 functions/block-patterns.php:1338
#: functions/block-patterns.php:1359 functions/block-patterns.php:1387
#: functions/block-patterns.php:1415
msgctxt "Theme starter content"
msgid "Lorem ipsum dolor sit amet consectetur"
msgstr ""

#: functions/block-patterns.php:493 functions/block-patterns.php:1071
#: functions/block-patterns.php:1091 functions/block-patterns.php:1111
#: functions/block-patterns.php:1167 functions/block-patterns.php:1187
#: functions/block-patterns.php:1207
msgctxt "Theme starter content"
msgid "Read More"
msgstr ""

#: functions/block-patterns.php:497
msgctxt "Theme starter content"
msgid "Get In Touch"
msgstr ""

#: functions/block-patterns.php:511
msgid "Image and Features"
msgstr ""

#: functions/block-patterns.php:512
msgctxt "Block pattern description"
msgid "Three features with an image."
msgstr ""

#: functions/block-patterns.php:539 functions/block-patterns.php:1062
#: functions/block-patterns.php:1158
msgctxt "Theme starter content"
msgid "Feature One"
msgstr ""

#: functions/block-patterns.php:543 functions/block-patterns.php:561
#: functions/block-patterns.php:579 functions/block-patterns.php:733
#: functions/block-patterns.php:755 functions/block-patterns.php:779
#: functions/block-patterns.php:801 functions/block-patterns.php:853
#: functions/block-patterns.php:877 functions/block-patterns.php:901
#: functions/block-patterns.php:925 functions/block-patterns.php:983
msgctxt "Theme starter content"
msgid ""
"Lorem ipsum dolor sit amet consectetur. Dictum tellus eleifend varius eros."
msgstr ""

#: functions/block-patterns.php:557 functions/block-patterns.php:1082
#: functions/block-patterns.php:1178
msgctxt "Theme starter content"
msgid "Feature Two"
msgstr ""

#: functions/block-patterns.php:575 functions/block-patterns.php:1102
#: functions/block-patterns.php:1198
msgctxt "Theme starter content"
msgid "Feature Three"
msgstr ""

#: functions/block-patterns.php:597
msgid "Offset Feature Columns"
msgstr ""

#: functions/block-patterns.php:598
msgctxt "Block pattern description"
msgid "Four offset columns with overlay background images."
msgstr ""

#: functions/block-patterns.php:604
msgctxt "Theme starter content"
msgid "One"
msgstr ""

#: functions/block-patterns.php:616
msgctxt "Theme starter content"
msgid "Two"
msgstr ""

#: functions/block-patterns.php:628
msgctxt "Theme starter content"
msgid "Three"
msgstr ""

#: functions/block-patterns.php:640
msgctxt "Theme starter content"
msgid "Four"
msgstr ""

#: functions/block-patterns.php:659
msgid "Call-to-action with images"
msgstr ""

#: functions/block-patterns.php:660
msgctxt "Block pattern description"
msgid "A call-to-action with two images."
msgstr ""

#: functions/block-patterns.php:701
msgid "Food menu with background images"
msgstr ""

#: functions/block-patterns.php:702
msgctxt "Block pattern description"
msgid "A food menu with background image for each item."
msgstr ""

#: functions/block-patterns.php:708 functions/block-patterns.php:826
msgctxt "Theme starter content"
msgid "Menu Heading"
msgstr ""

#: functions/block-patterns.php:721 functions/block-patterns.php:837
msgctxt "Theme starter content"
msgid "Item One"
msgstr ""

#: functions/block-patterns.php:727 functions/block-patterns.php:749
#: functions/block-patterns.php:773 functions/block-patterns.php:795
#: functions/block-patterns.php:843 functions/block-patterns.php:867
#: functions/block-patterns.php:891 functions/block-patterns.php:915
msgctxt "Theme starter content"
msgid "$34"
msgstr ""

#: functions/block-patterns.php:743 functions/block-patterns.php:861
msgctxt "Theme starter content"
msgid "Item Two"
msgstr ""

#: functions/block-patterns.php:767 functions/block-patterns.php:885
msgctxt "Theme starter content"
msgid "Item Three"
msgstr ""

#: functions/block-patterns.php:789 functions/block-patterns.php:909
msgctxt "Theme starter content"
msgid "Item Four"
msgstr ""

#: functions/block-patterns.php:819
msgid "Food menu with images"
msgstr ""

#: functions/block-patterns.php:820
msgctxt "Block pattern description"
msgid "A food menu with an image for each item."
msgstr ""

#: functions/block-patterns.php:941
msgid "Client testimonial quote"
msgstr ""

#: functions/block-patterns.php:942
msgctxt "Block pattern description"
msgid "An easy to edit client testimonial quote."
msgstr ""

#: functions/block-patterns.php:946 functions/block-patterns.php:990
#: functions/block-patterns.php:1010
msgctxt "Theme starter content"
msgid ""
"Lorem ipsum dolor sit amet consectetur adipiscing elit ornare mollis ac "
"ultrices, tempus per mus fusce aliquet id nec non erat penatibus. Quam "
"sapien lectus laoreet ac lobortis tellus convallis phasellus massa iaculis "
"ridiculus, taciti ultrices erat pretium feugiat faucibus aptent tortor class."
msgstr ""

#: functions/block-patterns.php:958 functions/block-patterns.php:1002
#: functions/block-patterns.php:1022
msgctxt "Theme starter content"
msgid "Example extra information"
msgstr ""

#: functions/block-patterns.php:972
msgid "Client testimonial quotes"
msgstr ""

#: functions/block-patterns.php:973
msgctxt "Block pattern description"
msgid "An easy to edit client testimonial quotes block."
msgstr ""

#: functions/block-patterns.php:1041
msgid "Featured Services"
msgstr ""

#: functions/block-patterns.php:1042
msgctxt "Block pattern description"
msgid "Three featured services."
msgstr ""

#: functions/block-patterns.php:1129
msgid "Cover and Overlapped Featured Services"
msgstr ""

#: functions/block-patterns.php:1130
msgctxt "Block pattern description"
msgid "A full width cover block and three overlapped featured services."
msgstr ""

#: functions/block-patterns.php:1225
msgid "Pricing Table"
msgstr ""

#: functions/block-patterns.php:1226
msgctxt "Block pattern description"
msgid "A three column pricing table."
msgstr ""

#: functions/block-patterns.php:1231 functions/block-patterns.php:1347
msgctxt "Theme starter content"
msgid "ITEM ONE"
msgstr ""

#: functions/block-patterns.php:1235 functions/block-patterns.php:1263
#: functions/block-patterns.php:1291 functions/block-patterns.php:1351
#: functions/block-patterns.php:1379 functions/block-patterns.php:1407
msgctxt "Theme starter content"
msgid "$"
msgstr ""

#: functions/block-patterns.php:1235 functions/block-patterns.php:1351
msgctxt "Theme starter content"
msgid "49"
msgstr ""

#: functions/block-patterns.php:1235 functions/block-patterns.php:1263
#: functions/block-patterns.php:1291 functions/block-patterns.php:1351
#: functions/block-patterns.php:1379 functions/block-patterns.php:1407
msgctxt "Theme starter content"
msgid "/year"
msgstr ""

#: functions/block-patterns.php:1239 functions/block-patterns.php:1355
msgctxt "Theme starter content"
msgid "1 User Account"
msgstr ""

#: functions/block-patterns.php:1243 functions/block-patterns.php:1271
#: functions/block-patterns.php:1299 functions/block-patterns.php:1359
#: functions/block-patterns.php:1387 functions/block-patterns.php:1415
msgctxt "Theme starter content"
msgid "Dictum tellus eleifend varius eros"
msgstr ""

#: functions/block-patterns.php:1243 functions/block-patterns.php:1271
#: functions/block-patterns.php:1299 functions/block-patterns.php:1359
#: functions/block-patterns.php:1387 functions/block-patterns.php:1415
msgctxt "Theme starter content"
msgid "Cubilia rutrum consequat libero, potenti"
msgstr ""

#: functions/block-patterns.php:1243 functions/block-patterns.php:1271
#: functions/block-patterns.php:1299 functions/block-patterns.php:1359
#: functions/block-patterns.php:1387 functions/block-patterns.php:1415
msgctxt "Theme starter content"
msgid "Vivamus dictum scelerisque porta"
msgstr ""

#: functions/block-patterns.php:1243 functions/block-patterns.php:1271
#: functions/block-patterns.php:1299 functions/block-patterns.php:1359
#: functions/block-patterns.php:1387 functions/block-patterns.php:1415
msgctxt "Theme starter content"
msgid "Vestibulum fermentum mollis duis enim"
msgstr ""

#: functions/block-patterns.php:1243 functions/block-patterns.php:1271
#: functions/block-patterns.php:1299 functions/block-patterns.php:1359
#: functions/block-patterns.php:1387 functions/block-patterns.php:1415
msgctxt "Theme starter content"
msgid "Primis tristique convallis sociosqu diam"
msgstr ""

#: functions/block-patterns.php:1243 functions/block-patterns.php:1271
#: functions/block-patterns.php:1299 functions/block-patterns.php:1359
#: functions/block-patterns.php:1387 functions/block-patterns.php:1415
msgctxt "Theme starter content"
msgid "Commodo tempus accumsan justo"
msgstr ""

#: functions/block-patterns.php:1259 functions/block-patterns.php:1375
msgctxt "Theme starter content"
msgid "ITEM TWO"
msgstr ""

#: functions/block-patterns.php:1263 functions/block-patterns.php:1379
msgctxt "Theme starter content"
msgid "99"
msgstr ""

#: functions/block-patterns.php:1267 functions/block-patterns.php:1383
msgctxt "Theme starter content"
msgid "5 User Accounts"
msgstr ""

#: functions/block-patterns.php:1287 functions/block-patterns.php:1403
msgctxt "Theme starter content"
msgid "ITEM THREE"
msgstr ""

#: functions/block-patterns.php:1291 functions/block-patterns.php:1407
msgctxt "Theme starter content"
msgid "179"
msgstr ""

#: functions/block-patterns.php:1295 functions/block-patterns.php:1411
msgctxt "Theme starter content"
msgid "50 User Accounts"
msgstr ""

#: functions/block-patterns.php:1324
msgid "Cover and Overlapped Pricing Table"
msgstr ""

#: functions/block-patterns.php:1325
msgctxt "Block pattern description"
msgid "A full width cover block and three column overlapped pricing table."
msgstr ""

#: functions/block-styles.php:19
msgid "Translucent"
msgstr ""

#: functions/block-styles.php:28 functions/block-styles.php:64
#: functions/block-styles.php:119 functions/block-styles.php:210
#: functions/block-styles.php:256 functions/block-styles.php:339
#: functions/customizer.php:386
msgid "Box Shadow"
msgstr ""

#: functions/block-styles.php:37
msgid "Quote"
msgstr ""

#: functions/block-styles.php:46 functions/block-styles.php:192
#: functions/block-styles.php:302
msgid "Point - down"
msgstr ""

#: functions/block-styles.php:54 functions/block-styles.php:201
#: functions/block-styles.php:311
msgid "Point - up"
msgstr ""

#: functions/block-styles.php:73 functions/block-styles.php:128
msgid "With Separator (style 1)"
msgstr ""

#: functions/block-styles.php:82 functions/block-styles.php:137
msgid "With Separator (style 2)"
msgstr ""

#: functions/block-styles.php:91 functions/block-styles.php:146
msgid "Without Bottom Margin"
msgstr ""

#: functions/block-styles.php:100 functions/block-styles.php:155
msgid "Content Width"
msgstr ""

#: functions/block-styles.php:109 functions/block-styles.php:164
msgid "Rounded Corners"
msgstr ""

#: functions/block-styles.php:174
msgid "Chevron - left"
msgstr ""

#: functions/block-styles.php:183
msgid "Chevron - right"
msgstr ""

#: functions/block-styles.php:220 functions/block-styles.php:247
msgid "No Spacing"
msgstr ""

#: functions/block-styles.php:229
msgid "Not Stacked on Mobile"
msgstr ""

#: functions/block-styles.php:238
msgid "No Spacing + Not Stacked on Mobile"
msgstr ""

#: functions/block-styles.php:265 functions/customizer.php:385
msgid "Bordered"
msgstr ""

#: functions/block-styles.php:274
msgid "Framed"
msgstr ""

#: functions/block-styles.php:283 functions/block-styles.php:320
#: functions/block-styles.php:413
msgid "Inset Frame"
msgstr ""

#: functions/block-styles.php:293
msgid "No Padding"
msgstr ""

#: functions/block-styles.php:330
msgid "Offset"
msgstr ""

#: functions/block-styles.php:348
msgid "Offset and Box Shadow"
msgstr ""

#: functions/block-styles.php:358
msgid "Extra Small"
msgstr ""

#: functions/block-styles.php:394
msgid "Extra Large"
msgstr ""

#: functions/block-styles.php:422
msgid "Angled Divider"
msgstr ""

#: functions/block-styles.php:431
msgid "Overlapping Content (requires image fill)"
msgstr ""

#: functions/customizer-controls.php:17
msgid "Accent Color"
msgstr ""

#: functions/customizer-controls.php:18
msgid "Links, buttons"
msgstr ""

#: functions/customizer-controls.php:29
msgid "Color 2"
msgstr ""

#: functions/customizer-controls.php:30
msgid "Background: transparent header on scrolling, footer"
msgstr ""

#: functions/customizer-controls.php:41
msgid "Color 3"
msgstr ""

#: functions/customizer-controls.php:42
msgid ""
"Background: blog posts (not plain style), sidebar, page numbers, forms, "
"tables"
msgstr ""

#: functions/customizer-controls.php:49
msgid "Layout Options"
msgstr ""

#: functions/customizer-controls.php:56
msgid "Blog Options"
msgstr ""

#: functions/customizer-controls.php:67
msgid "Container Width"
msgstr ""

#: functions/customizer-controls.php:83
msgid "Disable Search Form in Header"
msgstr ""

#: functions/customizer.php:29
msgid "Logo - Transparent Header"
msgstr ""

#: functions/customizer.php:30
msgid ""
"The logo on the **Transparent Header** page template. If empty, main logo is "
"displayed."
msgstr ""

#: functions/customizer.php:38 functions/customizer.php:43
msgid "Select logo"
msgstr ""

#: functions/customizer.php:39
msgid "Change logo"
msgstr ""

#: functions/customizer.php:40
msgid "Remove"
msgstr ""

#: functions/customizer.php:41
msgid "Default"
msgstr ""

#: functions/customizer.php:42
msgid "No logo selected"
msgstr ""

#: functions/customizer.php:44
msgid "Choose logo"
msgstr ""

#: functions/customizer.php:63
msgid "Hide Tagline"
msgstr ""

#: functions/customizer.php:79
msgid "Site Title Style"
msgstr ""

#: functions/customizer.php:80
msgid "Applies to textual Site Title only, not custom logo."
msgstr ""

#: functions/customizer.php:84
msgid "With Border"
msgstr ""

#: functions/customizer.php:85
msgid "Highlight 1st Letter"
msgstr ""

#: functions/customizer.php:86
msgid "With Background"
msgstr ""

#: functions/customizer.php:87
msgid "No Styling"
msgstr ""

#: functions/customizer.php:106
msgid "Schema Markup"
msgstr ""

#: functions/customizer.php:124
msgid "Remove Schema Tags"
msgstr ""

#: functions/customizer.php:144
msgid ""
"Note: header image is not displayed on the **Transparent Header** page "
"template."
msgstr ""

#: functions/customizer.php:166
msgid "Header"
msgstr ""

#: functions/customizer.php:185
msgid "Layout"
msgstr ""

#: functions/customizer.php:212
msgid "Disable Fixed Header"
msgstr ""

#: functions/customizer.php:232
msgid "Sidebar"
msgstr ""

#: functions/customizer.php:248
msgid "Position"
msgstr ""

#: functions/customizer.php:252
msgid "Left"
msgstr ""

#: functions/customizer.php:253
msgid "Right"
msgstr ""

#: functions/customizer.php:254
msgid "Bottom (below content)"
msgstr ""

#: functions/customizer.php:274
msgid "Footer"
msgstr ""

#: functions/customizer.php:293
msgid "Footer Layout"
msgstr ""

#: functions/customizer.php:319
msgid "Enable Sticky Footer"
msgstr ""

#: functions/customizer.php:320
msgid ""
"On pages with little or no content, the footer will appear at the bottom of "
"the page."
msgstr ""

#: functions/customizer.php:342
msgid "Archives"
msgstr ""

#: functions/customizer.php:343
msgid "Blog page, post archives, related posts"
msgstr ""

#: functions/customizer.php:358
msgid "Columns (posts per row)"
msgstr ""

#: functions/customizer.php:362 functions/customizer.php:785
msgid "1"
msgstr ""

#: functions/customizer.php:363 functions/customizer.php:786
msgid "2"
msgstr ""

#: functions/customizer.php:364 functions/customizer.php:787
msgid "3"
msgstr ""

#: functions/customizer.php:365 functions/customizer.php:788
msgid "4"
msgstr ""

#: functions/customizer.php:380
msgid "Post Style"
msgstr ""

#: functions/customizer.php:384
msgid "Plain"
msgstr ""

#: functions/customizer.php:401
msgid "Show Excerpt or Full Post"
msgstr ""

#: functions/customizer.php:405
msgid "Excerpt"
msgstr ""

#: functions/customizer.php:406
msgid "Full Post"
msgstr ""

#: functions/customizer.php:423
msgid "Excerpt Word Length"
msgstr ""

#: functions/customizer.php:443
msgid "Post Content Vertical Alignment"
msgstr ""

#: functions/customizer.php:448
msgid "Space Between"
msgstr ""

#: functions/customizer.php:449
msgid "Space Around"
msgstr ""

#: functions/customizer.php:450
msgid "Space Evenly"
msgstr ""

#: functions/customizer.php:451
msgid "Centered"
msgstr ""

#: functions/customizer.php:452
msgid "Bottom"
msgstr ""

#: functions/customizer.php:469 functions/customizer.php:663
msgid "Remove Author"
msgstr ""

#: functions/customizer.php:486 functions/customizer.php:680
msgid "Remove Date"
msgstr ""

#: functions/customizer.php:503 functions/customizer.php:697
msgid "Remove Categories"
msgstr ""

#: functions/customizer.php:520 functions/customizer.php:714
msgid "Remove Tags"
msgstr ""

#: functions/customizer.php:537
msgid "Remove Read More Link"
msgstr ""

#: functions/customizer.php:554 functions/customizer.php:646
msgid "Remove Featured Image"
msgstr ""

#: functions/customizer.php:572
msgid "Read More Text"
msgstr ""

#: functions/customizer.php:586 functions/customizer.php:763
msgid "Featured Image Size"
msgstr ""

#: functions/customizer.php:587 functions/customizer.php:764
msgid ""
"See: \"Settings\" > \"Media\" (or any active plugins that control image "
"sizes)"
msgstr ""

#: functions/customizer.php:606
msgid "Featured Image Placeholder"
msgstr ""

#: functions/customizer.php:607
msgid "Displays where a post does not have a Featured Image"
msgstr ""

#: functions/customizer.php:629
msgid "Single Posts"
msgstr ""

#: functions/customizer.php:731
msgid "Remove Previous and Next Links"
msgstr ""

#: functions/customizer.php:748
msgid "Remove Related Posts"
msgstr ""

#: functions/customizer.php:781
msgid "Number of Related Posts"
msgstr ""

#: functions/customizer.php:789
msgid "5"
msgstr ""

#: functions/customizer.php:790
msgid "6"
msgstr ""

#: functions/customizer.php:791
msgid "7"
msgstr ""

#: functions/customizer.php:792
msgid "8"
msgstr ""

#: functions/customizer.php:809
msgid "Reading View Template Width"
msgstr ""

#: functions/customizer.php:810
msgid ""
"The maximum width of the content when using the **Reading View** post "
"template. Note: will not display wider than the main container."
msgstr ""

#: functions/customizer.php:825
msgid "Typography & Fonts"
msgstr ""

#: functions/customizer.php:837
msgid "Site Title"
msgstr ""

#: functions/customizer.php:850
msgid "Navigation"
msgstr ""

#: functions/customizer.php:863
msgid "Content"
msgstr ""

#: functions/customizer.php:876
msgid "Headings"
msgstr ""

#: functions/customizer.php:895
msgid "Base Font Size"
msgstr ""

#: functions/customizer.php:916
msgid "Menu Text Style"
msgstr ""

#: functions/customizer.php:920
msgid "UPPERCASE"
msgstr ""

#: functions/customizer.php:928 functions/customizer.php:939
#: functions/customizer.php:1062
msgid "Go Pro"
msgstr ""

#: functions/customizer.php:930 functions/theme-help.php:108
msgid ""
"Upgrade to Cordero Pro for even more cool features and customization options."
msgstr ""

#: functions/customizer.php:1045
msgid "More options available"
msgstr ""

#: functions/customizer.php:1054
msgid "Documentation"
msgstr ""

#: functions/customizer.php:1144
msgid "Full (original full size image)"
msgstr ""

#: functions/customizer.php:1148
msgid "(exact dimensions)"
msgstr ""

#: functions/customizer.php:1150
msgid "(proportional)"
msgstr ""

#: functions/extras.php:68
msgid "Create your Primary Menu here"
msgstr ""

#: functions/extras.php:156
msgid "Close Menu"
msgstr ""

#: functions/extras.php:379
msgid "Close Search"
msgstr ""

#: functions/extras.php:462
msgid "https://wordpress.org/"
msgstr ""

#: functions/extras.php:462
#, php-format
msgid "Powered by %s"
msgstr ""

#. translators: %2$s link to theme page, %1$s theme author
#: functions/extras.php:465
#, php-format
msgid "Theme: %2$s by %1$s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: functions/template-tags.php:124 functions/template-tags.php:143
#: functions/template-tags.php:163 functions/template-tags.php:183
#: functions/template-tags.php:204
msgid ", "
msgstr ""

#. translators: %s: post title
#: functions/template-tags.php:220
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions/template-tags.php:237
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions/theme-help.php:20
#, php-format
msgid "%s Theme"
msgstr ""

#. translators: %s: theme name.
#: functions/theme-help.php:42
#, php-format
msgid "Getting Started with %s"
msgstr ""

#: functions/theme-help.php:45
msgid "Block Patterns"
msgstr ""

#: functions/theme-help.php:48
msgid ""
"Cordero has a variety of patterns to help you get started, including a full "
"width hero, featured services and pricing table."
msgstr ""

#: functions/theme-help.php:51
msgid ""
"To begin, add or edit a page, click the \"Add Block\" button and then the "
"\"Patterns\" tab."
msgstr ""

#: functions/theme-help.php:54
msgid "Find a pattern you like, and click it to add the pattern to your page."
msgstr ""

#: functions/theme-help.php:57
msgid ""
"Thats it! You can now edit the text or images of the pattern to really make "
"it your own!"
msgstr ""

#: functions/theme-help.php:61
msgid "Add or edit a page now to try it out."
msgstr ""

#: functions/theme-help.php:65
msgid "Add New Page"
msgstr ""

#: functions/theme-help.php:76
msgid "Options"
msgstr ""

#. translators: %s: theme name.
#: functions/theme-help.php:81
#, php-format
msgid "%s makes use of the Customizer for the theme settings."
msgstr ""

#: functions/theme-help.php:85
msgid "Customize"
msgstr ""

#: functions/theme-help.php:91
msgid "Support"
msgstr ""

#: functions/theme-help.php:94
msgid "Any questions?"
msgstr ""

#: functions/theme-help.php:98
msgid "Get Support"
msgstr ""

#: functions/theme-help.php:105
msgid "Upgrade"
msgstr ""

#: functions/theme-help.php:112
msgid "GO PRO"
msgstr ""

#: functions/theme-help.php:126
msgid "Theme Details"
msgstr ""

#. translators: %1$s: theme name, %2$s: theme author, %3$s: link to theme review page.
#: functions/theme-help.php:142
#, php-format
msgid "%1$s is proudly brought to you by %2$s. If you like this theme, %3$s :)"
msgstr ""

#: functions/theme-help.php:142
msgid "rate it"
msgstr ""

#: header-transparent.php:24 header.php:24
msgid "Skip to content"
msgstr ""

#. translators: %s: search query.
#: search.php:28
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: sidebar-shop-filters.php:20
msgid "Product Filters"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://uxlthemes.com/theme/cordero/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Cordero is a WordPress theme with customizable accent color, header layout "
"options including side header, support for the Gutenberg visual block editor "
"and WooCommerce, block patterns including full width hero, featured "
"services, and pricing table. Cordero also has three page templates including "
"transparent header, a narrower Reading View post template, and schema.org "
"SEO markup."
msgstr ""

#. Author of the plugin/theme
msgid "UXL Themes"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://uxlthemes.com"
msgstr ""

#. Template Name of the plugin/theme
msgid "No Page Title"
msgstr ""

#. Template Name of the plugin/theme
msgid "Reading View (Paragraphs Only)"
msgstr ""

#. Template Name of the plugin/theme
msgid "Reading View"
msgstr ""

#. Template Name of the plugin/theme
msgid "Transparent Header"
msgstr ""
